/*

Theme Name:     Newspaper 7 Child theme

Theme URI: 		http://themeforest.net/user/tagDiv/portfolio

Description:    Child theme made by tagDiv

Author:         tagDiv

Author URI: 	http://themeforest.net/user/tagDiv/portfolio

Template:       Newspaper                             

Version:        7.0c

*/





/*  ----------------------------------------------------------------------------

    This file will load automatically when the child theme is active. You can use it

    for custom CSS.

*/

.td-header-style-8 .td-header-sp-logo img {

    max-height: 154px !important;

    width: auto;

    height: auto !important;

    top: 50px;

    left: -10px;

	}

	.td-subcat-link,.entry-crumbs{

		text-transform: capitalize;

	}

	 .td_block_21 .td-post-author2-name , .author2-box-wrap,.td-related-right ,.category .td-post-author2-name  , .td-category-header .td-pulldown-filter-display-option,.td-footer-wrapper{

	 	display: none!important;

	 }

	 .td_module_10 .td-post-author2-name ,.type-post .td-post-author2-name{

	 	display: none!important;

	 }

	 .td_module_10 .entry-title  a ,.td-related-span4 .td-module-title a , .category .entry-title  ,  {

	 	color :#761617 !important;

	 }

	 .td-module-comments a , .type-post  .submit{

	 	background-color: #761617 !important;

	 }

	 .td_module_10 .item-details {

    margin-left: 240px!important;

}

.type-post .entry-title {

color :#761617 !important;

}

.type-post .td-post-featured-image{

	float: left;

	margin-right: 40px;

}

.comments .comment-form .submit {

 	background-color: #761617 !important;

	}



.td-header-style-8 .td-container{

	min-height: 50px;

}

.td-post-author2-name{

	display: none!important;

}

.td-module-comments a{

	color:white!important;

}

/************* New Edits 8-21-16 ************/

.home .td_module_mx8.td_module_wrap.td-animation-stack ,.yasr-total-average-text{display:none;}
/*.yasr-dashicons-visitor-stats,.yasr-total-average-container,.yasr-already-voted-text{display: none;}*/
.yasr-visitor-votes{
	margin-bottom: 20px;
}
#yasr-custom-text-before-visitor-rating{
	float: left;
}
.home_rating{
	display: inline-block;
}
#bioChunk{
	    border-top: 1px dotted #d5d5d5;
	    padding-top: 20px;
}

#bioChunk p {
	font-size: 13px;
}